::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 2vw;
}

::-webkit-scrollbar-thumb
{
	border-radius: 30vw;
	background-color: rgb(0,128,128);
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.7);
	background-color: #333;
	border-radius: 30vw;
}
.slideDown{
	
	top: 10%;
	background-color: #333;
}
input{
	
	margin: 0.9vh;
	width: 80%;
	padding-right: auto;
}

.buttoncls:hover .crossLine{
	transition: all 0.3s ease;
	box-shadow: 0 0 4vw 0.5vw white;
	cursor: pointer;
}
.buttonmain {
	color: #f6f7f5;
	border-color: #f6f7f5;
	font-size: 1.13em;
	font-weight: bold;
}
.buttonmain:hover{
	transition: all 0.3s ease;
	box-shadow: 0 0 4vw 0.5vw white;
	cursor: pointer;
}

.slide-in {
	overflow: hidden;
	width: 0%;
	height: 100%;
	transition: all 0.64s ease;
	background-color: rgba(0,0,0,0);
	z-index: 7;
}


.main-button-light{
	transition: all 0.3s ease;
	box-shadow: 0 0 4vw 0.5vw white;
}

.slide-in-tabs-1 {
	width: 0%;
	height: 0%;
	transition: all 0.6s ease;
	border-radius: 100%;
	border: 6px solid rgba(0,128,128,0.4);
	opacity: 1;
	z-index: 4;
}
.slide-in-tabs-2 {
	width: 0%;
	height: 0%;
	transition: all 0.8s ease;
	border-radius: 100%;
	border: 6px solid rgba(0,128,128,0.4);
	opacity: 1;
	z-index: 4;
}
.slide-in-tabs-3 {
	width: 0%;
	height: 0%;
	transition: all 1s ease;
	border-radius: 100%;
	border: 6px solid rgba(0,128,128,0.4);
	opacity: 1;
	z-index: 4;
}
.slide-open{
	width: 100%;
	background-color: rgba(0,0,0,1);
	z-index: 7;
}

.main-text {
	opacity: 0;
	transition: all 1s ease;
	color: #f6f7f5;
	font-size: 4vw;
	font-family: 'Exo 2', sans-serif;
	font-weight: lighter;
}

.borderForm{
	border-radius: 10vh;
	text-align: center;
}

.sub-text {
	opacity: 0;
	transition: all 1s ease;
	color: #ccc;
	font-size: 6vw;
	font-family: 'Exo', sans-serif;
	font-weight: lighter;
}

.slide-container:hover .main-text {
	opacity: 1;
}

.slide-in-tabs-1-open {
	width: 98%;
	height: 10%;
	border-radius: 55px;
	border: 10px solid black;
	opacity: 0;
	z-index: 4;
}
.slide-in-tabs-2-open {
	width: 98%;
	height: 10%;
	border-radius: 55px;
	border: 10px solid black;
    opacity: 0;
	z-index: 4;
}
.slide-in-tabs-3-open {
	width: 98%;
	height: 10%;
	border-radius: 55px;
	border: 10px solid black;
	opacity: 0;
	z-index: 4;
}



div { 
	background-repeat: no-repeat;
	background-size: contain;
}
ul.facebook-button-mob li a {
	
	display: inline-table;
	align-items: center;
	text-align: center;
    background-color: #008888;
    height: 38px;
    width: 38px;
    border-radius: 100%;
    font-size: 19px;
    line-height: 40px;
    color: #ffffff;
	margin: 6px 6px 6px 6px;
	transition: all 1s ease;
}
ul.facebook-button-mob li a:hover {

	display: inline-table;
	align-items: center;
	text-align: center;
    background-color: #ffffff;
    height: 38px;
    width: 38px;
    border-radius: 100%;
    font-size: 22px;
    line-height: 40px;
    color: #000000;
	margin: 6px 6px 6px 6px;
	box-shadow: 0px 0px 15px 15px white;
}


i{
	text-align: center;
}
.list-inline
{
	list-style-type: none;
	margin: auto auto;
	padding: 0;
}
li{
	float: left;
}
.table {
	display: table;   /* Allow the list centering to work */
	margin: 0 auto;
}

/*gallery*/
header { 
  margin-left: 4vw;
  padding: .5vw;
  font-size: 0;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: column;
  -webkit-flex-flow: row wrap; 
  flex-flow: row wrap; 
  display: -webkit-box;
  display: flex;
  flex-basis: 41%;
  justify-content: center;
}
header div { 
  -webkit-box-flex: auto;
  -ms-flex: auto;
  flex: auto; 
  max-width: 300px; 
  
}
header div img { 
  position: relative;
  width: 98%; 
  height: auto; 
  margin: 0.8vw; 
  border: 0.2vw solid black;
  border-radius: 5px;
}
header div img.tall{ 
  display: block;
  position: relative;
  width: 70%; 
  height: auto; 
  margin: 0.8vw;
  margin-left: auto;
  margin-right: auto;
  border: 0.2vw solid black;
  border-radius: 5px;
}
header div img.fx { 
  position: relative;
  width: 96%; 
  height: auto; 
  margin: 0.8vw; 
  border: 0.2vw solid black;
  border-radius: 5px;
  filter: invert(95%);
}
@media screen and (max-width: 400px) {
  header div { margin: 0; }
  header { padding: 0; }
  
}



